body { color:#444444; }

a:link, a:visited { color:rgba(154,202,60,1); }

a:hover, a:active, a:focus { color: rgba(154,202,60,1);}

h1 { color:rgba(154,202,60,1) }
h2, h3, h4, h5, h6 { color:#444444 }

#header #site-name a { color:#262626; }

#header #site-name a:hover { color: #3253ad; }

#header #site-slogan { color: #7d7d7d; }

#footer { background-color:#ffffff; }

#footer {  background-color: #f7f7f7; }

